Introduction

EasyPresentation™ is a simple, yet powerful member of the EasyOffice family that allows you to create great-looking presentations, quickly and easily.


EasyPresentation Tutorial

The EasyPresentation Tutorial guides you through the basic steps of creating a presentation. By default, this tutorial appears each time you start EasyPresentation.

To view the tutorial at any time, go to the Help men and click EasyPresentation Tutorial.

After you become experienced using EasyPresentation, you will probably not want to see the Tutorial each time you start the program. Go to the Help button on the top menu. If there is a check-mark beside Start Tutorial at Startup, then click this selection. The check mark will disappear, and the next time that you start EasyPresentation the tutorial will not appear. You can see the tutorial whenever you want, from the Help menu.


Toolbars

Side Toolbar

The Side Toolbar, located on the right side of your screen, contains buttons for standard functions, such as retrieving and saving presentations, adding new slides, and changing the slide order.

To hide Side Toolbar, go to the View menu and un-check Toolbar.

To show the Side Toolbar again, go to the View menu and check off Toolbar.

Presentation Toolbar

The Presentation Toolbar, located near the top of your screen, contains buttons for navigating your slides and viewing slide shows.

To hide the Presentation Toolbar:

  • Go to the View menu and un-check Presentation Toolbar. Or,

  • Click the Remove Toolbar button. Or,

  • Press the F9 key on your keyboard.

To show the Presentation Toolbar:

  • Go to the View menu and check off Presentation Toolbar. Or,

  • Press the F9 key again.


Keyboard Shortcuts

Some common functions can be performed directly from your keyboard using the shortcuts below:

Keyboard Shortcut | Function
File
Ctrl+N | new presentation
Ctrl+O | retrieve a presentation
Ctrl+S | save a presentation
Ctrl+P | print current slide
View
F9 | show/hide Presentation Toolbar
F10 | switch to/exit Presentation Mode
Esc | exit Presentation Mode
Space Bar | view next slide
Backspace | view previous slide
F5 | refresh current slide


International Characters

You can insert an International Character by entering a standard Microsoft International Character shortcut keystroke:

To enter this character: | Use these keystrokes:
à, è, ì, ò, ù À, È, Ì, Ò, Ù | Ctrl+` followed by any of these letters
á, é, í, ó, ú, ý Á, É, Í, Ó, Ú, Ý | Ctrl+' followed by any of these letters
â, ê, î, ô, û Â, Ê, Î, Ô, Û | Ctrl+Shift+^ followed by any of these letters
ã, ñ, õ Ã, Ñ, Õ | Ctrl+Shift+~ followed by any of these letters
ä, ë, ï, ö, ü, ÿ Ä, Ë, Ï, Ö, Ü, Ÿ | Ctrl+Shift+: followed by any of these letters
å, Å | Ctrl+Shift+@ followed by a or A
æ, Æ | Ctrl+Shift+& followed by a or A
œ, Œ | Ctrl+Shift+& followed by o or O
'ç, Ç | Ctrl+, followed by c or C
'ð, Ð | Ctrl+' followed by d or D
¿ | Alt+Ctrl+Shift+?
ß | Ctrl+Shift+& followed by s
¡ | Alt+Ctrl+Shift+!
ø, Ø | Ctrl+/ followed by o or O
€ | Ctrl+$

For example, to place a circumflex accent (^) above a letter, hold the Ctrl key and the Shift key, and then press the ^ key. Let go of the keys, and then enter whatever letter you want. The ^ accent will appear on top of the letter. (This is summarized as: Ctrl+Shift+^)

Note: The shortcut for the Euro € is not a standard Microsoft International Character shortcut, but defined here for EasyOffice, due to the demand we have had for such a shortcut.

Language Notes

European Languages: Use any English (or other European language version) Windows to enter characters from most European languages. All languages can co-exist in EasyOffice.

Japanese: For best results, please use a Japanese version of Microsoft Windows or a version that supports Japanese; Japanese and English characters can co-exist in EasyOffice.

Traditional Chinese: For best results, please use a Traditional Chinese version of Microsoft Windows or a version that supports Traditional Chinese; Traditional Chinese and English characters can co-exist in EasyOffice.

Simplified Chinese: For best results, please use a Simplified Chinese version of Microsoft Windows or a version that supports Simplified Chinese; Simplified Chinese and English characters can co-exist in EasyOffice.

Korean: For best results, please use a Korean version of Microsoft Windows or a version that supports Korean; Korean and English characters can co-exist in EasyOffice.


Starting a New Presentation

To start a new presentation:

  1. Do one of the following:

    • Go to the File menu and click New. Or,

    • Click the Start a New Presentation button. Or,

    • Press Ctrl+N on your keyboard.

  2. Since EasyPresentation can only open one presentation at a time, you may be asked if you want to save the presentation you are working on. If you want to save it, click Yes. If not, click No. If you choose No, any changes you made to your presentation (since the last time you saved it) will be lost.

  3. A Choose a Name window will appear.

  4. Enter a name for your presentation in the text box.

  5. The folder that your presentation will be displayed (usually Program Files\EasyOffice 2001\Presentations). To change the folder, click Change Folder.

  6. When you are done naming your presentation, click OK.

  7. A message will appear to confirm that you are ready to create your first slide. Click OK to create your first slide. See Creating Your First Slide.

Note: Clicking Cancel during any of these steps will cancel the creation of the new presentation. You will be taken back to the presentation you were just working on.


Saving a Presentation

EasyPresentation will save a presentation in two different folders:

  • The presentation (*.ezp) file will be saved in the folder you specify.

  • The graphical files of the presentation (HTML, GIF, JSCRIPT, etc.) will be saved in a subfolder with the same name as your presentation.

For example, perhaps you named a presentation MyPresentation, and saved it in the Program Files\EasyOffice 2001\Presentations folder. The file MyPresentation.ezp would be saved in that folder, and a collection of graphical files would be saved in the folder Program Files\EasyOffice 2001\Presentations\MyPresentation\ .

Save

If you have already named your presentation, you can quickly save it with the same file name, and in the same location. To save your current presentation:

  • Go to the File menu and click Save. Or,

  • Click the Save this Presentation button.

You presentation will be saved.

Save As

If you have not yet named your presentation, if you want to save it with another name, or if you want to save it in a another location, you should save as. To save as:

  1. Do one of the following:

    • Go to the File menu and click Save As. Or,

    • Press Ctrl+S on your keyboard.

  2. A Save As window will appear.

  3. The default folder used for presentations is Program Files\EasyOffice 2001\Presentations. You can select another folder or directory from the Save in box.

  4. Enter a name for your presentation in the File Name box.

  5. Click Save. Your presentation will be saved as an EasyPresentation File (*.ezp).

See Also:

Saving with the Presentation Viewer


Retrieving a Presentation

Retrieving a Saved Presentation

If you have saved a presentation, and now want to retrieve it:

  1. Do one of the following:

    • Go to the File menu and click Open. Or,

    • Click the Retrieve a Presentation button. Or,

    • Press Ctrl+O on your keyboard.

  2. An Open window will appear.

  3. Find the EasyPresentation (*.ezp) file you want to retrieve. A copy of the presentation will be in a folder with same name as the presentation file. (For example, if you are looking for a file named mypres.ezp, you will find it in a folder called mypres). Click on the file, and then click Open.

  4. Before the file is retrieved, you may be asked if you want to save the presentation you were just working on. If you want to save it, click Yes. If not, click No. If you choose No, any changes you made to your presentation (since the last time you saved it) will be lost.

  5. The presentation will be retrieved.

Retrieving an Old EasyPresentation File

The current version of EasyPresentation features sound and other multimedia effects. If you retrieve an EasyPresentation slide show created by an older version of EasyPresentation, you will be able to retrieve and edit it; however, some special effects may have to be reset. To change or reset a special effect, or to add sound, click Change Slide, and then click Next until you come to the Special Effects box. You can reset the special effect here, as well as add sound. Then, click Next until the last box for that slide is reached.

Retrieving a PowerPoint File

Although EasyPresentation cannot edit PowerPoint files, it can retrieve, display, and print them. For help on viewing PowerPoint files, see Reading PowerPoint Files.


Reading PowerPoint Files

EasyPresentation uses HTML/XML files - the file standard of the future. Unfortunately, it does not edit current Microsoft PowerPoint files.

As a service to our users who may need to read Microsoft PowerPoint files, a copy of Microsoft PowerPoint Viewer97 is provided. This viewer can be used to read and print PowerPoint files. Due to space constraints, this viewer is only provided on EasyOffice Premium CD-ROM versions.

The PowerPoint viewer supports files created by PowerPoint97 and PowerPoint2000. However, some PowerPoint2000 features (including picture bullets, automatic numbering, and animated GIFs) will not be shown.

Viewing a PowerPoint File

To retrieve a PowerPoint file:

  1. Click Retrieve a Presentation or press Ctrl+O, so that the Open window appears.

  2. In the Files of type box, select PowerPoint (*.ppt, *.pps, *.pot) or PowerPoint Playlist (*.lst).

  3. Find the PowerPoint file you want to retrieve. Use the Look in box to browse through other folders and directories. Click on the file, and then click Open.

  4. A yellow box will appear, telling you that the Microsoft PowerPoint Viewer will be used to display this file. Click OK.

  5. The PowerPoint file will be displayed.

Note: The Microsoft PowerPoint Viewer is not included with downloadable versions of EasyPresentation. If the viewer is not present,.you will receive a message to tell you so.


Backing Up Files

Easy Office Premium version: Use EasyOffice Backup

An easy way to back up your presentation files is to use EasyOffice Backup, which is included with EasyOffice Premium. Other ways to back up your presentation files, as well as more technical details, are given below.

Presentation Files

EasyPresentation saves a presentation in two different folders:

  • The file controlling the presentation will be saved as an *.ezp file in the folder: Program Files\EasyOffice 2001\Presentations\

  • The graphical files of the presentation (HTML, GIF, JSCRIPT, etc.) will be saved in the folder: Program Files\EasyOffice 2001\Presentations\<file name>

For example, if you name a presentation Iowa, it will be saved as Program Files\ EasyOffice 2001\ Presentations\ Iowa.ezp, and as a collection of files in the folder Program Files\EasyOffice 2001\Presentations\Iowa\ . In the Iowa folder, there could be files such as Sales_Target1.html, Sales_Target2.html, and so on.

You cannot save presentation files on a floppy diskette - there is not enough room. You can use a CD-creator program to write the presentation files onto a CD. If all of your presentations are less than 650MB, simply copy the directory Program Files\EasyOffice 2001\Presentations\ to your CD.

Your computer may be on a network. If you want to save a presentation to another computer on the network:

  1. Go to the File menu and click Save As.

  2. A Save As window will appear.

  3. Click the down-arrow at the end of the Save In box.

  4. Click Network Neighborhood and select the computer and folder on the computer where you want to save your presentation. Enter the name of your presentation in the File name box. Your presentation book will be saved in files of that file name in the location you chose.

If you do not have access to a local network or a CD writer, consider backing up of your files onto various backup services on the Internet. Or, use a backup utility program to write your files onto multiple floppy diskettes.

Picture Files

You do not have to backup the supplied picture files of EasyPresentation. Should these supplied files become damaged on your computer, insert the EasyOffice CD-ROM and re-install the files.

However, if you have added your own pictures to these folders, then you should backup these pictures. You can use Windows Explorer (click Start, Programs, Windows Explorer) or a backup utility program (for example, a CD creator utility program) to copy all the files (this requires a lot of storage space) or just your added files to a floppy diskette (a limited amount of space available), CD-ROM, or another computer on your network.

Picture files are stored in the directory Program Files\EasyOffice 2001\PICS\. You will see picture files with the extensions *.jpg and *.gif in this directory. You will also see the sub-directory MORE which then leads to the sub-directories 3d animations, animations, backgrounds, bitmaps and clipart. Within these sub-directories, there are further sub-directories holding the actual picture files.

There is also another directory containing background images. It is Program Files\EasyOffice 2001\BACKGROUNDS. (This is a distinct directory from Program Files\EasyOffice 2001\PICS\MORE\backgrounds)

Sound Files

You do not have to backup the supplied sound files of EasyPresentation. Should these supplied files become damaged on your computer, you can always re-insert the EasyOffice CD-ROM and re-install the files.

However, if you have added pictures of your own to these folders, then you should backup these pictures. You can use Windows Explorer (click Start, Programs, Windows Explorer) or a backup utility program (for example, a CD creator utility program) to copy all the files (this requires a lot of storage space) or just your added files to a floppy diskette (a limited amount of space available), CD-ROM, or another computer on your network.

Sound files are stored in the directory Program Files\EasyOffice 2001\Sounds\. You will see sound files with the extensions *.wav in this directory.

Program Files

You do not have to backup the program files of EasyPresentation. Should the program files become damaged on your computer, insert the EasyOffice CD-ROM and re-install the program files. (If you are technically curious, the program files of EasyPresentation will be found in the folder: Program Files\ EasyOffice 2001)


Creating Your First Slide

To create your first slide, you must first create a new presentation. After you have done this, EasyPresentation will automatically ask you to create your first slide.

To create a slide:

  1. A Select a Slide Template window will appear, where you have a choice of 16 different slide templates. Choose what you want your slide to look like, and then click Next/Continue.

  2. A Select a Background window will appear, where you can choose a background image for the slide. Select one of the patterns shown. If you want more choices, click More Backgrounds. If you would rather use an image file on your computer for a background, click Browse to specify the file you wish to use. Or, if you know the name and location of the file, type it in the box beside the Browse button. When you are done, click Next/Continue.

  3. A Special Effects window will appear, where you can choose a special effect for your slide. A special effect allows for an exciting way of presenting your slides. Select a special effect (Box, Circle, Wipe, etc.) from the box. If you do not want a special effect for your slide, choose Special Effects OFF. If you chose a special effect, use the slider below to adjust the time duration of the effect.

  4. Choose a sound for your slide. If you do not want a sound effect, choose Special Sound OFF from the menu. Under From, select the directory you want to choose the sound file from, or click Record Your Voice to make a recording. See Sound Effects for more details. When you are done, click Next/Continue.

  5. An Enter Text window will appear. Enter a title for your slide in the text box. Choose a font, size, and color. In the diagram at bottom-right corner of the window, a red arrow will point to where the title will appear on your slide. When you are done, click Next/Continue.

  6. Depending on the slide layout you chose, you will either be asked to enter text or select an image. Note that in the diagram at the bottom-right corner of the window, a red arrow will point to the part of the slide you are editing.

    • If the Enter Text window appears, enter the text you want to appear on your slide. Choose a font, size, and color. When you are done, click Next/Continue.

    • If the Select an Image window appear, you can choose an image for your slide. Select one of the images shown. To view more images, click More Quick Images. To use an image file from another directory or folder, click Browse Image Library, Browse 3D Animation Library, or Browse Clipart Images in Library. Or, if you know the name and location of the file, enter it in the text box. When you are done, click Next/Continue.

  7. Step 6 will be repeated until you have added text or images to all parts of your slide.

  8. When you have finished adding text and images to your slide, a Finish/Create Slide button will replace the Next/Continue button. Click Finish/Create slide to create your slide.

Note: Special effects will not work if your computer is running in anything less than 8-bit color (256 colors). Special effects may not work on certain versions of Windows (Windows95A or WindowsNT) that lack necessary support files.


Creating Additional Slides

New slides can be added anywhere in your presentation.

Not that clicking Cancel during any of the steps of creating your slide will cancel the creation of the new slide, and leave your existing slide show unaffected.

Adding a New Slide

When you add a new slide, it will automatically be placed at the end of your presentation. To add a new slide to the end of your presentation:

  • Go to the Slides menu and click Add a New Slide. Or,

  • Click the Add a New Slide button.

The Select a Slide Template window will appear. Create your slide in the same way as your first slide. See Creating Your First Slide for help.

Inserting a New Slide

When you insert a new slide, you can choose where you want the new slide to be inserted. To insert a new slide:

  1. Do one of the following:

    • Go to the Slides menu and click Insert a Slide. Or,

    • Click the Insert a New Slide button.

  2. A Select a Slide window will appear, which includes thumbnail images of all your slides.

  3. Your new slide will appear before the slide you click. If you do not see the slide you are looking for, click More Slides. After clicking the slide, click Next/Continue.

  4. The Select a Slide Template window will appear. Create your slide in the same way as your first slide. See Creating Your First Slide for help.


Adding Images to the Gallery

You can add images to the galleries that EasyPresentation uses for backgrounds and images.

Adding Images to the Background Gallery

When creating a slide, you will come to the Select a Background window. Here, you will be presented with a selection of background images from the EasyPresentation background image gallery.

You can add GIF image files to the background image gallery, so that they will be available in the gallery when you are creating a slide. Use Windows Explorer to copy GIF files from other folders and directories to Program Files\EasyOffice 2001\BACKGROUNDS\ .

Adding Images to the Image Gallery

When creating a slide, you may come to the Select an Image window. Here, you will be presented with a selection of images from the EasyPresentation image gallery.

You can add GIF image files to the image gallery, so that they will be available in the gallery when you are creating a slide. Use Windows Explorer to copy GIF files from other folders and directories to Program Files\EasyOffice 2001\PICS\ .


Sound Effects

You can add sound effects to the slides in your presentation.

When creating a slide, you will come to the Special Effects window. The sound effect option can be found in the bottom half of this window.

Choose a special sound from the drop-down list box. If you do not want to select a sound for the slide, then leave the special sound set to Special Sound OFF.

Below the list box, you can specify the source of your sound files:

  • Sound Library: This is the default setting. These sounds are included with EasyPresentation, and can be found in the folder Program Files/EasyOffice 2001/Sounds.

  • My Documents: This will display the sound files in your My Documents folder.

  • Other Directory: A window will appear, where you can select another folder or directory.

Recording Your Voice

You can record your voice and save it as a WAV file. This WAV file can then be used in EasyPresentation slides.

To record your voice:

  1. Click the Record Your Voice button.

  2. The Windows Sound Recorder will appear.

  3. Press the red button, and record what you want to say. Press the green triangle button to play it back.

  4. When you are satisfied with your recording, save you file - go to the File menu and click Save. (Tip: Save the file in the My Documents folder, so that you can easily find it later on.)

To use a sound file you recorded with a slide, select it from the Select a special sound for this slide list box.

Types of Sound Files Supported

At present, EasyPresentation supports Wave (*.wav) and MIDI (*.mid) files. Additional sound file types may be supported in future versions.

Copying Sound Files to the Sound Library

Sound files are stored in the directory Program Files\EasyOffice 2001\Sounds\. Sound files with the extensions *.wav and *.mid can be found in this directory.

You can add sound files to the EasyPresentation's Sound Library, so that they are available when you are creating a slide. Use Windows Explorer to copy sound files from other folders and directories to Program Files\EasyOffice 2001\Sounds\ .


Changing a Slide

To change the appearance of a slide in your presentation:

  1. Do one of the following:

    • Go to the Slides menu and click Change a Slide. Or,

    • Click the Change a Slide button.

  2. A Select a Slide window will appear, which includes thumbnail images of all your slides.

  3. Click on the slide you want to change. If you do not see the slide you are looking for, click More Slides. After clicking the slide, click Next/Continue.

  4. A Select a Slide Template window will appear, where your current slide layout will be shown. Click on a new layout if you wish, and then click Next/Continue.

  5. A Select a Background window will appear, where your current slide background will be shown. If you want to change the background, select a new image. Click Next/Continue.

  6. Depending on the slide layout you chose, you will be presented with windows that allow you to change text and images. When you are done entering text or choosing an image, click Next/Continue.

  7. When you come to the last window, click Finish/Create Slide. You will see your slide, complete with the changes you made.

Note: For more details on creating slides, see Creating Your First Slide.


Deleting a Slide

To delete a slide from your presentation:

  1. Do one of the following:

    • Go to the Slides menu and click Delete a Slide. Or,

    • Click the Delete a Slide button.

  2. A Select a Slide window will appear, which includes thumbnail images of all your slides.

  3. Click on the slide you want to delete. If you do not see the slide you are looking for, click More Slides. After clicking the slide, click Next/Continue.

  4. A message will appear with a warning that you are about to permanently delete a slide from your presentation. Click Cancel if you change your mind and do not want to delete your slide. Click OK to continue deleting your slide.

  5. The slide you chose will be deleted from your presentation.

Note: You cannot delete a slide if you only have one slide in your presentation.


Changing Slide Order

To move a slide somewhere else in your presentation:

  1. Do one of the following:

    • Go to the Slides menu and click Change Slide Order. Or,

    • Click the Change Slide Order button.

  2. A Select a Slide window will appear, which includes thumbnail images of all your slides.

  3. Click on the slide you want to move. If you do not see the slide you are looking for, click More Slides. After clicking the slide, click Next/Continue.

  4. Click on another slide to indicate where you want your slide to be moved to. The slide you are moving will be placed before the slide you click. After clicking the slide, click Finish/Move Slide.

  5. Your slide will be moved to the location you specified.

Note: When moving a slide, you can only select a slide which you want it placed before. If your presentation has only two slides, and you want to switch their order, move the second slide before the first slide. You cannot move the first slide after the second slide.


Navigating Your Slides

Most features available to navigate through your slides can be found in the Presentation Toolbar:

  • To go back to the previous slide, click the Previous button. Or, press the Backspace key on your keyboard.

  • To jump ahead to the next slide, click the Next button. Or, press the Space Bar on your keyboard.

  • If the slide you are viewing did not display correctly, or you would like to view the slide transition again, click the Refresh button. Or, press the F5 key on your keyboard.

  • To jump back to the first slide in your presentation, click First Slide.

  • To jump to a certain slide in your presentation, click Go to slide no. A Display Page window will appear. Enter the number of the slide you want to view, and then click OK.


Printing Slides

EasyPresentation is a presentation program - not a publishing program. It is intended to produce multimedia presentations with special effects, animations, and sound, that can be viewed on a computer or over the Internet.

Slides can be printed out one at a time. However, the HTML formatted slides may print out differently on various computers and printers. The backgrounds will usually not be printed out. You can adjust the printing somewhat via the Properties setting of your printer.

For printed presentations, you should consider using EasyWord, which easily handles graphics, bullets, lines, fonts, colors, columns, and so on. (Graphical images can be inserted as a character, or you can wrap text around images. You are asked about wrapping style when you insert an image in EasyWord.) As well, EasyWord can export its files to PDF which is useful if you must distribute a presentation which is to be printed out, to persons using different computers.

To print your current slide:

  1. Go to the File menu and click Print. Or, press Ctrl+P on your keyboard.

  2. A message box will appear. Click Continue.

  3. A Print window will appear.

  4. If necessary, adjust the paper size, source, orientation, and properties.

  5. Click OK to print your slide.


Switching to Presentation Mode

When you are finished designing your presentation, you can present your slides to an audience in a fashionable way. Presentation Mode hides certain screen elements that may be obtrusive during a formal presentation.

To switch to Presentation Mode:

  1. Do one of the following:

    • Go to the View menu and click Presentation Mode. Or,

    • Click the Start Slide Show button. Or,

    • Press the F10 key on your keyboard.

  2. A Start Slide Show window will appear.

  3. Check off Automatically-timed Slide Show to have EasyPresentation advance your slides automatically. To set the number of seconds each slide will be displayed, slide the meter at the bottom of the window. If you want your slide show to repeat itself indefinitely, check off Automatically Restart Slide Show At End.

If you did not check off Automatically-timed Slide Show, you will have to use your mouse to change the slides during your slide show.

  4. When you are ready, click Start Slide Show. Click Cancel if you change your mind and do not want to present your slide show just yet. This will take you back to the main EasyPresentation screen.

  5. You are now in Presentation Mode. The top menu bar and the Side Toolbar will be hidden, so that they will not be in the way of your presentation. See Using Presentation Mode for help on viewing your slide show.


Using Presentation Mode

In Presentation Mode, you can present a slide show of the slides you created. Certain screen elements that may be obtrusive during a formal presentation will be hidden.

To view a slide show, you must first Switch to Presentation Mode.

Presentation Toolbar

When you switch to Presentation Mode, all toolbars will be hidden - except the Presentation Toolbar. It will remain at the top of your screen. It contains buttons that may be useful during your presentation; if you do not need these buttons, you can hide the toolbar. To hide it, click the Remove Toolbar button or press the F9 key. To show it again, press the F9 key another time.

Viewing Automatically-Timed Slide Shows

If your slide show is automatically timed, then you do not have to change the slides. EasyPresentation will change the slides for you.

To pause your slide show at any time, click the Pause button on the Presentation Toolbar. To continue viewing the show, un-click the Pause button.

Viewing Manually-Timed Slide Shows

If your slide show is not automatically timed, then you will have to change the slides yourself. This can be done with your mouse, from the keyboard, or by using the Presentation Toolbar buttons:

  • To view the next slide, click your left mouse button. Or, press the Space Bar. Or, click the Next button on the Presentation Toolbar.

  • To view the previous slide, click your right mouse button. Or, press the Backspace key. Or, click the Previous button on the Presentation Toolbar.

  • To refresh your current slide, press the F5 key. Or, click the Refresh button on the Presentation Toolbar.

  • To go to the first slide in your presentation, click the First Slide button on the Presentation Toolbar.

  • To go to a certain slide in your presentation, click the Go to Slide No. button on the Presentation Toolbar.


Exiting Presentation Mode

You can exit Presentation Mode at any time, and return to the regular mode of EasyPresentation.

To stop your slide show:

  • Press the Esc key. Or,

  • Press the F10 key. Or,

  • Click the Stop Slide Show button on the Presentation Toolbar.


EasyPresentation Viewer

EasyPresentation is that EasyOffice program that allows you to create great-looking presentations, quickly and easily. The EasyPresentation Viewer is a program which can be distributed with an EasyPresentation presentation, and it allows presentations to be viewed without the EasyPresentation program. This is useful if you are sending an EasyPresentation presentation to a colleague who does not have EasyOffice on his computer.

The EasyPresentation Viewer can be used just like EasyPresentation to view slides and run slide shows.

The EasyPresentation Viewer is not capable of creating new presentations, creating new slides, nor modifying slides.


Saving with the Presentation Viewer

The EasyPresentation Viewer allows colleagues who do not have EasyPresentation to view presentations you create. It can be saved and distributed with a presentation. The Presentation Viewer can be used just like EasyPresentation for viewing slides and running slide shows; however, slides cannot be modified, and new slides cannot be created.

Saving with the Presentation Viewer

If your presentation is saved with the Presentation Viewer, it can be viewed by someone who does not have EasyPresentation on his computer.

To save a presentation with the Presentation Viewer:

  1. Go to the File menu and click Save with Presentation Viewer.

  2. A Save As window will appear.

  3. Specify the name of your file in the File name box. To save your file in another location, choose a directory or folder from the Save in box.

  4. Click Save.

  5. A new folder with the same name as your file will be created automatically in the location you specified. Your presentation, along a copy of the EasyPresentation Viewer, will be saved in this folder.

Viewing with the Presentation Viewer

  1. Copy the folder to a floppy diskette or CD-ROM, or send it over the Internet or Network for your colleague.

  2. Have your colleague run EasyPresentation.exe to open the EasyPresentation Viewer. The Presentation Viewer operates just like EasyPresentation, except that it cannot be used to create new presentations.


IE Script Errors

IE Script Errors in Early Win95 Configurations

Very old versions of Windows95 may cause Internet Explorer Script errors while EasyPresentation is running.

If the Windows version is upgraded, even to a later version of Windows95, the problem usually is resolved.


Using under Non-English Windows

The current version of EasyPresentation will, unfortunately, only correctly run under the English version of Windows95 to Windows2000. (Running under non-English WindowsXP is discussed below.) As a result, if a non-English Windows is detected at installation time, EasyPresentation will not be installed. We hope to have a new version of EasyPresentation in the 2004 year that will contain a number of significant enhancements, as well as the ability to run correctly under non-English Windows.

Non-English WindowsXP

EasyPresentation can be made to run under non-English versions of Microsoft WindowsXP.

  1. Go to Control Panel

  2. Click Regional Settings

  3. Click Advanced category

  4. Change language to English